package com.tomas.ht_mast.ListData;

public class PackingStandard_list {
    String  item_id, package_id, qty, unit_qty;

    public PackingStandard_list( String item_id, String package_id, String qty, String unit_qty) {

        this.item_id = item_id;
        this.package_id = package_id;
        this.qty = qty;
        this.unit_qty = unit_qty;
    }


    public String getItem_id() {
        return item_id;
    }

    public void setItem_id(String item_id) {
        this.item_id = item_id;
    }

    public String getPackage_id() {
        return package_id;
    }

    public void setPackage_id(String package_id) {
        this.package_id = package_id;
    }

    public String getQty() {
        return qty;
    }

    public void setQty(String qty) {
        this.qty = qty;
    }

    public String getUnit_qty() {
        return unit_qty;
    }

    public void setUnit_qty(String unit_qty) {
        this.unit_qty = unit_qty;
    }
}
